/*
 *
 *	QUICKSHIP
 *
 */
.form-quickship{
	background: #e8e6e1 url(../img/r-bg-old-paper.jpg) repeat;
	padding: 50px 0;
	font-family: 'RalewayRegular';

	.msg-error, .messageTabs{
		color: red;
	}
	.lb_label{
		width: 100%;
		white-space: nowrap !important;
		font-size: 14px;
		color: #aaa;
	}
	.errorTab{
		a{
			background: #F23333;
			color: #fff;
		}
	}
	.haveOtherHide, .s2_wantRepackageHide, .hideBackBtn, .s3_wantRepackageHide,
	.s3_delPkgDetail, .s3_delTrackCode, .s3_delItemDetail, .s2_delPackage, .s3_delPackage, 
	.s5_hideAllowShipCost, .s5_hidePaymentCreditCard, .s5_hidePaymentPaypal, .hideLoad,
	.hardSteps, .simpleSteps{
		/*display: none;*/
	}

	> .container{
		> .wrap{
			max-width: 1000px;
			margin: 0 auto;
			padding: 50px 35px;
			background: #fff;
			border-top: 2px solid #848c94;
			border-bottom: 2px solid #848c94;
		}
	}


	h2, h3, h4{
		font-family: 'RalewaySemiBold';
		font-size: 18px;
		text-transform: uppercase;
		margin-bottom: 35px;
        &.hs-text-light {
          font-family: 'RalewayLight';
        }
	}
	h3{
		font-size: 15px;
		margin-bottom: 0;
	}
	h4{
		font-size: 14px;
		margin-bottom: 20px;
	}
	.group {
	  margin-bottom: 40px;

	  &.last {
		margin-bottom: 0px;
	  }

	  > .row {
		margin: 0 0 0 0;
		padding-bottom: 25px;
		margin-bottom: 25px;

		&.row-border-bottom {
		  border-bottom: 1px solid #e2e2e2;
		}

		> .col {
		  > .row {
			margin-bottom: 30px;
		  }
		}
	  }
	}


	.box-aditional{
		.box-title{
			padding: 0 35px;
			margin-bottom: 25px;
		}
		.box-item{
			border-bottom: 1px solid #e2e2e2;
			margin: 0 0 0 0;
			padding: 0 35px 10px 35px;
			margin-bottom: 30px;

			&.last{
				margin-bottom: 0;
			}
			>.row{
				margin-bottom: 30px;
			}
			.action{
				text-align: right;
			}
		}
	}

	.tab-content{
		> .tab-pane {
			padding: 35px 25px;
			> .row{
				margin-bottom: 30px;
			}
		}
	}

	.top-list{
		position: relative;

		.list-inline{
			width: 500px;
			position: absolute;
			top: 0;
			right: 0;
		}
	}

	.last-p{
		margin-bottom: 25px;
	}


	.s3_boxTrackCode{
		.track-item{
			border-bottom: 1px solid #e2e2e2;
			margin: 0;
			padding: 0 20px 20px 20px;
			margin-bottom: 30px;
		}

		.action{
			text-align: right;
			padding: 15px 0 0 0;
		}
	}

	.s3_itemDetailWrapTabs{
		padding: 0 20px 0 20px;
		.action{
			text-align: right;
		}
	}

	.step-3{
		position: relative;

		a.link-top{
			position: absolute;
			top: 0;
			right: 0;
		}
	}

	.info-pay{
		.first{
			border-bottom: 1px solid #e2e2e2;
			padding-bottom: 15px;
		}
		.highlight{
			color: red;
		}
	}

	.step-4{
		.panel{
			&.error{
				.panel-heading{
					a{
						color: red;
					}
				}
			}
		}
	}

	.s3_itemDetail{
		> .row{
			margin-bottom: 30px;
		}
	}
	.s3_itemDetailAdd{
		border-top: 1px solid #e2e2e2;
		padding-top: 15px;
	}
}

#package_rates table th {
    font-family: RalewaySemiBold;
}
#package_rates table td {
    vertical-align: middle;
}

.paypal_paying {
    display: none;
}

@media (max-width: 992px) {
	.form-quickship{
		.col{
			margin-bottom: 30px;

			&.no-margin{
				margin-bottom: 0;
			}
		}
		.row{
			.row{
				margin-bottom: 0 !important;
			}
		}
	}
}

.field {
  .show-hide.ng-hide-add, .show-hide.ng-hide-remove {
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: all 50ms ease-in-out;
	-moz-transition: all 50ms ease-in-out;
	transition: all 50ms ease-in-out;
	display:block!important;
	position: absolute;
  }

  .show-hide.ng-hide-add.ng-hide-add-active,
  .show-hide.ng-hide-remove {
	top: -8px;
	display:block!important;
	position: absolute;
	opacity: 0;

  }

  .show-hide.ng-hide-add,
  .show-hide.ng-hide-remove.ng-hide-remove-active {
	top:-10px;
	opacity: 1;
	display:block!important;
	position: absolute;
  }
  %input-area {
	padding: 7px 0.5em!important;
	outline: none;
	min-width: 50px;
	margin-top: 0px;
  }
}

.field {
  position: relative;
  margin-bottom: 0.5em;
}
.field label {
  position: absolute;
  top: -22px;
  left: 0.3em;
  width: 100%;
  white-space: nowrap !important;
  padding-left:0.3em;
  font-size: 14px;
  color: #aaa;
  font-weight: normal;
}
.field input[type=text], input[type=tel], input[type=search], input[type=email] {
  @extend %input-area;
}

.field > textarea {
  @extend %input-area;
}

.box-feature a {
  color: #fff !important;
}

#quickship .form-control {
  padding:6px 3px;
}

.ngdialog.ngdialog-theme-default.custom-width .ngdialog-content {
  width: 75%;
  overflow: scroll;
}

.hm-text-orange {
  color:#FF9933;
}

.hm-text-gray {
  color:#999999;
}

.hm-text-dark-gray {
  color:#606060;
}

.hm-text-transform-auto {
  text-transform: none !important;
}

.hm-text-bold {
  font-weight: bold;
}

.hm-text-md {
  font-size:16px;
}

.hm-bottom-line-gray {
  border-bottom:1px solid #d6d6d6;
  display: block;
  width:100%;
}

.hm-shipping-calculator-holder {
  background:transparent url('../../img/shipping-calculator.png') no-repeat center center;
  width:158px;
  height:179px;
  display:block;
  position:relative;
  margin-left:auto;
  margin-right:auto;
  >.hm-shipping-calculator-value {
	width:100%;
	display:block;
	top:27%;
	position:absolute;
	color:#FF9933;
	height:10%;
	text-align:center;
  }
}